@charset "utf-8";
.container { position: relative; width: 100%; }

.topArea .nav { display:none; }

.aArea { position:absolute; bottom:225px; left:50%; width:1200px; margin-left:-600px; z-index:9; }
.aArea ul li { float:left; width:235px; text-align:center; margin-right:85px; }
.aArea ul li:last-child { margin-right:0; }
.aArea ul li .p1 { width:107px; height:107px; margin:0 auto; background:rgba(0,0,0,0.7); border:1px solid rgba(255,255,255,0.3); border-radius:100%; }
.aArea ul li .p2 { font-size:24px; color:transparent; font-weight:bold; margin-top:20px; }

.aArea ul li:hover .p1 { background:#a40000; border-color:#a40000; }
.aArea ul li:hover .p2 { color:#fff; }
 
.footer { position:absolute; left:0; right:0; bottom:0; background:rgba(161,30,36,0.8); z-index:9; }